<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_line"
    android:layout_marginBottom="0dp"
    android:layout_marginRight="10dp"
    android:layout_marginTop="0dp"
    android:orientation="vertical"
    android:paddingBottom="2dp"
    android:paddingTop="5dp" >

<!-- 	 android:background="@color/lightcyan"
 -->

    <LinearLayout
        style="@style/item_head"
        android:layout_marginBottom="0dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="8dp"
        android:gravity="center_vertical"
        android:paddingRight="2dp"
        
         >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:adjustViewBounds="true"
            android:background="@drawable/icon_track"
            android:contentDescription="@string/app_name"
            android:scaleType="centerCrop" />

        <TextView
            android:id="@+id/trakList_tv_name"
            style="@style/ll_title_text"
            android:gravity="left"
            android:text="@string/unvailableValue" />

        <TextView
            style="@style/ll_fill_unit"
            android:layout_width="wrap_content"
            android:layout_marginRight="0dp"
            android:layout_weight="0"
            android:gravity="bottom"
            android:text="@string/web_number" />

        <TextView
            android:id="@+id/trakList_tv_svrNo"
            style="@style/tl_data_text"
            android:layout_width="wrap_content"
            android:layout_weight="0"
            android:gravity="center_horizontal"
            android:text="@string/unvailableValue"
            android:visibility="visible" />

        <TextView
            android:id="@+id/trakList_tv_starttime"
            style="@style/tl_data_text"
            android:layout_marginLeft="10dp"
            android:gravity="right"
            android:text="@string/blankValue" />
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="8dp" >

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="距离  " />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_distance" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/trakList_tv_dist"
                    style="@style/tl_data_text"
                    android:text="0" />
                <!-- android:background="@color/green" -->
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="时长 " />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_time_seconds" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/trakList_tv_sportTime"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="均速" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_speed" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/trakList_tv_avs"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_detail"
            android:layout_marginRight="0dp" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="消耗" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_calores" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/trakList_tv_burn"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_marginBottom="0dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="8dp" >

        <com.qiyou.mb.android.utils.image.QimageView
            android:id="@+id/trakList_staticMap"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginTop="-5dp"
            android:scaleType="fitXY"
            android:visibility="gone" />
        <!-- "centerCrop" -->
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_gravity="center_horizontal"
        android:layout_margin="1dp" >

        <com.qiyou.mb.android.utils.NoScrollGridView
            xmlns:app="http://schemas.android.com/apk/res/com.qiyou.mb.android"
            android:id="@+id/trakList_gridView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_margin="5dp"
            android:layout_marginBottom="2dp"
            android:numColumns="4"
            android:verticalSpacing="1dp"
            android:visibility="gone" />
    </LinearLayout>
    <!-- android:background="@color/lightcyan" -->

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_marginBottom="0.01dp"
        android:layout_marginTop="0dp"
        android:gravity="right"
        android:paddingRight="15dp" >

        <com.qiyou.mb.android.utils.image.QimageView
            android:id="@+id/trakList_avStatusImg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:scaleType="fitXY"
            android:visibility="gone" />

        <TextView
            android:id="@+id/trakList_tv_creator"
            style="@style/ll_title_text"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:gravity="right"
            android:text="@string/unvailableValue"
            android:visibility="gone" />
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_marginBottom="0.01dp"
        android:layout_marginTop="0dp" >

        <TextView
            android:id="@+id/trakList_tv_desc"
            style="@style/ll_title_text_wrap"
            android:layout_width="match_parent"
            android:padding="5dp" />
        <!--
        android:paddingLeft="5dp"
        android:paddingTop="5dp"
        -->
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_marginBottom="0.01dp"
        android:layout_marginTop="0dp" >

        <TextView
            android:id="@+id/trakList_tv_comment"
            style="@style/ll_title_text_wrap"
            android:layout_width="match_parent"
            android:padding="5dp" />
        <!--
        android:paddingLeft="5dp"
        android:paddingTop="5dp"
        -->
    </LinearLayout>

    <!--
       android:stretchMode="columnWidth"
        android:horizontalSpacing="1dp"
        app:layout_columnSpan="4" 
         android:background="@color/white" 
    -->

</LinearLayout>